 	a.kontakt		 { height: 25px; width: 107px; display: block; background: url("pics/button_kontakt.jpg") 0px 0px no-repeat;}
	
	a.impressum		 { height: 25px; width: 107px; display: block; background: url("pics/button_impressum.jpg") 0px 0px no-repeat;}
	
	a.datenschutz		 { height: 25px; width: 107px; display: block; background: url("pics/button_datenschutz.jpg") 0px 0px no-repeat;}
	

body {
height: 100%;
font-family: "Verdana", "lucida sans", "Trebuchet MS", tahoma, sans-serif;
color:#333333;
background-image: url("pics/holz-background.jpeg");
margin-top:100px; 
padding:0;
} 

#site {
position: absolute; top:50%; left: 50%; margin-top: -315px; margin-left: -450px; width:900px; height:630px;
background-image:url(pics/start.jpg); background-repeat:no-repeat;
}


#site-impressum {
position: absolute; top:50%; left: 50%; margin-top: -315px; margin-left: -450px; width:900px; height:630px;
background-image:url(pics/site-impressum.jpg); background-repeat:no-repeat;
}


#contentsite {
position: absolute; top:50%; left: 50%; margin-top: -315px; margin-left: -450px; width:900px; height:630px;
background-image:url(pics/site-content.jpg); background-repeat:no-repeat;
}

/****************Elemente**********/

#content-datenschutz{
position: absolute;
top:95px; left: 20px;
width:850px;
height:480px;
overflow: auto;
}


#formular{
position:absolute;
top: 485px; left: 480px;
}







/******* Navigation ********/

#kontakt	{ position:absolute; top:590px; left:15px; }
#impressum	{ position:absolute; top:590px; left:125px; }
#datenschutz	{ position:absolute; top:590px; left:245px; }


/******* Navigation ********/

#wegbeschreibung {
position: absolute;	 
top:425px; left: 460px;
}

#anfahrt_index {
position: absolute;	 
top:745px; left: 260px;
}

#anfahrt {
position: absolute;	 
top:680px; left: 490px;
}


/******* Texte ********/
	
h1#info-a {
position: absolute;	 
top:90px; left: 660px;
color: #cc3333;
text-indent: 0px;
font: bold 18px 'lucida sans', Tahoma, 'trebuchet MS', Sans-serif; 
text-transform: none;
}

h1#info-b {
position: absolute;	 
top:65px; left: 28px;
color: #cc3333;
text-indent: 0px;
font: bold 15px 'lucida sans', Tahoma, 'trebuchet MS', Sans-serif; 
text-transform: none;
}

h1#headline1 {
position: absolute;	 
top:250px; left: 550px;
color: #cc3333;
text-indent: 0px;
font: bold 24px 'lucida sans', Tahoma, 'trebuchet MS', Sans-serif; 
text-transform: none;
}